<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de878731d84a7450926a3774ee60f626">
  <dict>
    <!--2023-01-31 11:46:26.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:46:26.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:46:26.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-01-31 11:46:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:46:26.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:46:26.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-01-31 11:46:26.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-01-31 11:46:26.000-->
    <string key="utParamsCfg">0:1,5:1,6:1,7:1</string>
    <!--2023-01-31 11:46:26.000-->
    <int key="utUseApn">3</int>
  </dict>
</config>
